<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Movies</title>
</head>
<body>
	<h3>My Top 10 Movies</h3>
	<ol>
		<li><img src="../images/3idiots.jpg" width="200" height="100"><br>3 Idiots</li>
		<li><img src="../images/witch.jpg" width="200" height="100"><br>The Witch</li>
		<li><img src="../images/awaken.jpg" width="200" height="100"><br>Awaken</li>
		<li><img src="../images/sister.jpg" width="200" height="100"><br>3 Sisters and a Wedding</li>
		<li><img src="../images/hunger.jpg" width="200" height="100"><br>Hunger Games</li>
		<li><img src="../images/spirited.jpg" width="200" height="100"><br>Spirited Away</li>
		<li><img src="../images/grave.jpg" width="200" height="100"><br>Grave of the Fireflies</li>
		<li><img src="../images/Psychokinesis.jpg" width="200" height="100"><br>Psychokinesis</li>
		<li><img src="../images/gods.jpg" width="200" height="100"><br>Along with the Gods</li>
		<li><img src="../images/gods1.jpg" width="200" height="100"><br>Along with the Gods 2</li>
	</ol>

	<hr>

	<a href="../activity.html">Back to Home</a>
	<ul>
		<li><a href="./top10ActorsActress.html">Top 10 Actors/Actresses</a></li>
		<li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
		<li><a href="../music/top10Music.html">Top 10 Music</li>
	</ul>
</body>
</html>